middleman を Ruby2.2.0-preview1 で使う

middleman-livereloadから依存しているeventmachineがmasterじゃないと動かないのでそこだけGemfileを書き換えている。

それ以外は特に問題ないし、ついでに何かのバージョンが上がって、個別の記事に謎のタイトルも出なくなってよかった。

手元はとりあえず 2.2 で生活しているけど今のところ困ることはそんなにないかな。